.navbar {
    background-color: #B1B3B4;
    padding: 50px 50px;
}

.circular-button {
    background-color: #800000; 
    color : white;
    border: none;
    cursor: pointer;
    width: 50px; 
    height: 50px; 
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%; 
    padding: 0; 
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); 
  }
  
  .circular-button:focus,
  .circular-button:active,
  .circular-button:hover {
    background-color: #690000;
    color: white; 
  }
  
  .dropdown-toggle::after {
    display: none; 
  }